@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0;}
ul,li,dl,dt,dd,ol{ list-style:none; margin:0; padding:0;}
header,article,footer,nav,section,aside,menu { display:block;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:none;}
a { color:#333; text-decoration:none;}
a:hover { color:#00478a;}
body { font-family:Microsoft YAHEI,Arial,Helvetica,sans-serif; font-size:12px; color:#333; min-width:320px; max-width:640px; line-height:22px;}
.fl{ float:left;}
.fr{ float:right;}
.warmp { position:relative; right:0; z-index:1; -webkit-transition:all .5s ease; transition:all .5s ease;}
.content { padding:10px;}
.clear { clear:both;}
input::-webkit-input-placeholder { color:#ddd;} 
input:-moz-placeholder { color:#ddd;} 
input::-moz-placeholder { color:#ddd;}
input:-ms-input-placeholder { color:#ddd;} 
input[type=button], input[type=submit], input[type=file], button { cursor:pointer; -webkit-appearance:none;}
textarea { -webkit-appearance:none;}

/*字体及字体图标*/
@font-face {
  font-family:'FontAwesome';
  		  src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  		  src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       		  url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       		  url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
       		  url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
       		  url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight:normal;
   font-style:normal;
}
@font-face {
  font-family:'simkai';
  		  src:url('../fonts/simkai.ttf') format('truetype');
  font-weight:normal;
   font-style:normal;
}

/*top*/
.header { width:100%; height:50px;}
.navbar { width:100%; height:50px; box-shadow:0 2px 5px rgba(0,0,0,0.08); background:#fff; position:fixed; top:0; right:0; z-index:99999;}
.navbar .logo { display:block; max-width:75%; height:35px; margin:7.5px 0 0 10px; overflow:hidden;}
.navbar .logo img { display:block; height:100%;}
.navbar .navhome { width:15px; height:10px; border-top:2px solid #0c5aa4; border-bottom:2px solid #0c5aa4; position:absolute; right:5%; top:20px; z-index:1;}
.navbar .navhome::after { display:block; content:""; width:140%; height:2px; margin:auto; background:#0c5aa4; position:absolute; left:0; top:0; bottom:0;}
.navbar .nav { width:100%; height:0vh; background:rgba(12,90,164,0.95); overflow:hidden; position:absolute; left:0; top:0; z-index:2; -webkit-transition:all .5s ease; transition:all .5s ease;}
.navbar .nav .nrs { height:100%; overflow-y:scroll;}
.navbar .nav li { width:80%; padding:0 10%; line-height:30px; margin-bottom:10px;}
.navbar .nav li a { display:block;}
.navbar .nav li h1 a { font-size:14px; color:#fff;}
.navbar .nav li p { line-height:30px;}
.navbar .nav li p a { display:inline-block; line-height:25px; font-size:12px; color:rgba(255,255,255,0.85); margin-right:20px;}
.navbar .close { display:none; width:30px; height:30px; position:absolute; right:2.5%; top:10px; z-index:3;}
.navbar .close::before,.navbar .close::after { display:block; content:""; width:100%; height:1px; background:#fff; position:absolute;  top:15px; -webkit-transform-origin:50%; transform-origin:50%;}
.navbar .close::before { -webkit-transform:rotate(45deg); transform:rotate(45deg);}
.navbar .close::after { -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
.open { overflow:hidden;}
.open .navbar .nav { height:100vh; padding:5% 0; box-sizing:border-box; overflow:hidden;}
.open .navbar .navhome { display:none;}
.open .navbar .close { display:block;}

/*foot*/
.footer { width:90%; line-height:25px; font-size:12px; color:#fff; padding:15px 5%; text-align:center; background:#0c5aa4;}
.footer p a { color:#fff;}

/*banner*/
.banner { width:100%; margin:0 auto; position:relative; overflow:hidden;}
.banner .text { width:90%; height:80px; font-family:"simkai"; line-height:40px; font-size:26px; color:#fff; margin:auto; text-transform:Uppercase; position:absolute; top:0; right:0; bottom:0; left:0; z-index:2;}
.banner .text h1 { font-size:26px;}
.banner .text p { font-weight:bold; text-indent:1.5em;}
.banner .text a { display:inline-block; width:90px; height:25px; line-height:25px; font-size:12px; color:#fff; text-align:center; margin-top:25px; border:1px solid #fff; border-radius:15px; overflow:hidden;}
.banner img { display:block; width:100%;}
.banner .swiper-pagination-bullets { bottom:5px;}
.banner .swiper-pagination-bullet {	width:30px; height:4px; margin:0 3px !important; border-radius:0; opacity:1; background:#fff; position:relative; -webkit-transition:0.4s; transition:0.4s;}
.banner .swiper-pagination-bullet-active { background:#de4d32;}
.banner .swiper-slide-active .text h1 { -webkit-animation:fade-right 1.0s forwards; animation:fade-right 1.0s forwards;}
.banner .swiper-slide-active .text p { -webkit-animation:fade-right 2.0s forwards; animation:fade-right 2.0s forwards;}
.banner .swiper-slide-active .text a { -webkit-animation:fade-right 2.5s forwards; animation:fade-right 2.5s forwards;}
@-webkit-keyframes fade-right { 
	from { -webkit-transform:translate(-300px,0); -ms-transform:translate(-300px,0); transform:translate(-300px,0);}
	to { -webkit-transform:translate(0,0); -ms-transform:translate(0,0); transform:translate(0,0);}
}
@keyframes fade-right { 
	from { -webkit-transform:translate(-300px,0); -ms-transform:translate(-300px,0); transform:translate(-300px,0);}
	to { -webkit-transform:translate(0,0); -ms-transform:translate(0,0); transform:translate(0,0);}
}

/*二级banner*/
.banner_ej { width:100%; color:#fff; text-align:center; margin:0 auto; height:300px; padding-top:200px; background-position:center top; background-repeat:no-repeat; background-size:auto 100%;}
.banner_ej p { line-height:75px; font-size:50px; text-transform:Uppercase; letter-spacing:1px;}
.banner_ej h3 { font-weight:500; font-size:28px; letter-spacing:4px;}
.banner_ej span { display:block; width:30px; height:30px; margin:80px auto 0 auto; border-radius:50%; background:#fff url(../images/dq_14.png) no-repeat center center; animation:arrow 4s infinite;}
@keyframes arrow { 
	%0,%100 { transform:translateY(10px); opacity:1;}
	50% { transform:translateY(-35px); opacity:.5;}
}
@-webkit-keyframes arrow { 
	%0,%100 { transform:translateY(10px); opacity:1;}
	50% { transform:translateY(-35px); opacity:.5;}
}

/**栏目标题**/
.tits { width:100%; line-height:30px; text-align:center; padding:30px 0; position:relative;}
.tits h3 { font-size:24px; color:#000; text-transform:Uppercase;}
.tits p { font-size:18px; color:#333; margin:auto; background:url(../images/sxdl_02.png) no-repeat center center;}

/**产品展示**/
.product { width:95%; margin:0 auto;}
.product .prolst { padding-bottom:60px; margin-bottom:30px;}
.product .swiper-slide { overflow:hidden;}
.product .swiper-slide a { display:block; width:100%; text-align:center; border:1px solid #ededed; box-sizing:border-box;}
.product .swiper-slide .img { width:100%; height: 120px; overflow:hidden;}
.product .swiper-slide .img img { display:block; max-width:100%; height: 120px; margin: 0 auto; -webkit-transition:all .5s ease; transition:all .5s ease;}
.product .swiper-slide h3 { width:90%; line-height:30px; font-weight:500; font-size:16px; color:#000; margin-top:15px; padding:0 5%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.product .swiper-slide p { width:95%; line-height:25px; font-size:12px; color:#666; padding:0 2.5%; text-transform:Uppercase; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.product .swiper-slide span { display:block; width:90px; height:30px; line-height:30px; font-size:12px; color:#fff; text-transform:Uppercase; margin:20px auto 15px auto; border-radius:15px; background:#1c1c1c; -webkit-transition:all .5s ease; transition:all .5s ease;}
.product .swiper-slide i { display:block; font-style:normal; font-size:100px; color:#f0f0f0; position:absolute; right:10px; bottom:-110px; -webkit-transition:all .5s ease; transition:all .5s ease;}
.product .swiper-button-prev,.product .swiper-button-next { display:block; width:65px; height:30px; border:1px solid #bbb; border-radius:4px; background-position:center; background-repeat:no-repeat; top:auto; bottom:0; z-index:3; -webkit-transition:all .5s ease; transition:all .5s ease;}
.product .swiper-button-prev { background-image:url(../images/sxdl_03.png); left:25%;}
.product .swiper-button-next { background-image:url(../images/sxdl_04.png); right:25%;}
.product .swiper-button-prev::after,.product .swiper-button-next::after { display:none;}
.product .swiper-button-disabled { filter:alpha(opacity=100); opacity:1;}
.product .swiper-button-prev:hover,.product .swiper-button-next:hover { border-color:#de4d32; background-color:#de4d32;}
.product .swiper-button-prev:hover { background-image:url(../images/sxdl_03h.png);}
.product .swiper-button-next:hover { background-image:url(../images/sxdl_04h.png);}

/**关于我们**/
.about { width:95%; padding:0 2.5%; background:#f7f7f7 url(../images/sxdl_05.jpg) no-repeat center top; overflow:hidden;}
.about .msg { width:100%; line-height:30px; font-size:14px; color:#666;}
.about .msg h3 { line-height:40px; font-weight:500; font-size:22px; color:#333; padding-bottom:15px; margin-bottom:30px; position:relative;}
.about .msg h3::after { display:block; content:""; width:65px; height:2px; background:#de4d32; position:absolute; left:0; bottom:0;}
.about .msg h3 p { line-height:25px; font-size:16px;}
.about .msg a { display:block; width:130px; height:35px; line-height:35px; font-size:14px; color:#fff; text-align:center; margin:30px 0; border-radius:17.5px; background:#1c1c1c; -webkit-transition:all .5s ease; transition:all .5s ease;}
.about .msg a:hover { background:#de4d32;}
.about .img { width:100%; margin-bottom:15px; overflow:hidden;}
.about .img img { display:block; width:100%;}

/**工程案例**/
.case { width:100%;}
.case li { float:left; width:47.5%; margin:0 0 2.5% 1.5%;}
.case li a { display:block; width:100%; color:#fff;}
.case li img { display:block; width:100%; height: 120px;}
.case li .msg { padding:10px 10px; background:#f8f8f8;}
.case li .msg h3 { line-height:30px; font-weight:500; font-size:16px; color:#333; padding-bottom:5px; position:relative; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.case li .msg h3::after { display:block; content:""; width:30px; height:1px; background:#333; position:absolute; left:0; bottom:0;}
.case li .msg p { line-height:25px; font-size:12px; color:#999; margin-top:10px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/**新闻中心**/
.news { width:95%; margin-bottom:15px; padding:0 2.5%;}
.news .time { float:left; width:50px; line-height:25px; font-size:12px; color:#999;}
.news .time b { display:block; font-size:16px; color:#666;}
.news .top { width:100%; overflow:hidden;}
.news .top a { display:block; width:100%;}
.news .top img { display:block; width:100%;}
.news .top .msg { padding:10px 15px; background:#f8f8f8;}
.news .top .msg .nr { padding-left:55px;}
.news .top .msg .nr h3 { line-height:25px; font-size:14px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news .top .msg .nr p { font-size:12px; color:#999; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news li { margin-top:10px; padding-bottom:10px; border-bottom:1px solid #eee;}
.news li .msg { padding-left:55px;}
.news li .msg h3 { line-height:25px; font-weight:500; font-size:14px; color:#000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news li .msg p { font-size:12px; color:#999; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/***二级页面***/
/*单页、文章内容*/
.position { width:95%; height:35px; line-height:35px; font-size:12px; color:#666; padding:0 2.5%; background:#f4f4f4;}
.position a { color:#666;}
.pager-next-pre { width:95%; margin:25px auto 20px auto; padding-top:15px; line-height:30px; color:#999; border-top:1px solid #eee;}
.pager-next-pre p { margin:0;}
.pager-next-pre p a { font-size:14px;}
.theme { font-size:16px; text-align:left; line-height:25px; margin:0 auto; line-height:25px;}
.ms_time { color:#bbb; font-size:12px; margin-bottom:10px; padding:5px 0 10px 0; line-height:25px; border-bottom:1px solid #eee;}
.matop { margin-top:10px;}

/*单页*/
.intro { line-height:25px; padding:5px 0px; max-width:100%; font-size:12px; margin:0 auto;}
.intro p {line-height:25px; font-size:12px; margin-bottom:10px;}
.intro img { display:block; max-width:100% !important; height:auto !important; margin:5px auto;}
.intro a { color:#f00; text-decoration:underline;}

/*分页*/
.chang_pages { font-size:14px; text-align:center; line-height:30px;}
.chang_pages li { display:inline-block; color:#333; margin:20px 2px; border:1px solid #de4d32;}
.chang_pages li a,.chang_pages li span { display:block; color:#333; padding:0 10px;}
.chang_pages .active { background:#de4d32;}
.chang_pages .active span { color:#fff;}

/*产品列表*/
.prolist { width:100%; padding-top:10px;}
.prolist li { float:left; width:47.5%; text-align:center; border:1px solid #eee; margin:0 0 2% 1.5%; box-sizing:border-box; overflow:hidden; position:relative;}
.prolist li a { display:block; width:100%;}
.prolist li .img { width:100%; height: 120px; overflow:hidden;}
.prolist li .img img { display:block; max-width:100%; height: 120px; margin: 0 auto;}
.prolist li h3 { width:90%; line-height:25px; font-weight:500; font-size:16px; color:#000; margin-top:15px; padding:0 5%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.prolist li p { width:90%; font-size:12px; color:#666; padding:0 5%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.prolist li span { display:block; width:100px; height:30px; line-height:30px; font-size:12px; color:#fff; text-transform:Uppercase; margin:15px auto; border-radius:15px; background:#1c1c1c;}
.prolist li i { display:block; font-style:normal; font-size:30px; color:#f0f0f0; position:absolute; right:5px; bottom:-5px;}

/**视频列表**/
.vidlist { width:100%; margin:10px 0;}
.vidlist li { float:left; width:47.5%; text-align:center; margin:0 0 2% 1.5%; box-sizing:border-box;}
.vidlist li a { display:block; width:100%;}
.vidlist li .img { width:100%; overflow:hidden;}
.vidlist li .img img { display:block; width:100%;}
.vidlist li h3 { width:90%; line-height:25px; font-weight:500; font-size:14px; color:#000; margin-top:5px; padding:0 5%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vidwzzw { margin-bottom:30px;}

/**新闻**/
.newlist { width:95%; margin:0 auto;}
.newlist li { width:100%; margin-top:10px; padding-bottom:15px; border-bottom:1px solid #eee;}
.newlist li a { display:block; width:100%;}
.newlist li img { display:block; float:left; width:123px; height:85px; margin-top:3px; overflow:hidden;}
.newlist li .mesg { padding-left:135px;}
.newlist li .mesg h3 { font-size:14px; color:#333; width:100%; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.newlist li .mesg span { display:block; width:100%; font-size:12px; color:#999;}
.newlist li .mesg p { font-size:12px; color:#666; line-height:22px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/*今日铜价*/
.copper { width:100%;}
.copper h1 { line-height:40px; font-size:16px; color:#0c5aa4; padding-left:10px; position:relative;}
.copper h1::after { display:block; content:""; width:2px; height:15px; background:#0c5aa4; position:absolute; left:0; top:13px;}
.copper table { line-height:25px; font-size:12px; text-align:center; margin:10px auto 20px auto; border-top:1px solid #eee; border-left:1px solid #eee;}
.copper table th,.copper table td { padding:10px 0; border-right:1px solid #eee; border-bottom:1px solid #eee;}
.copper table th { background:#fafafa;}

/*联系我们*/
.contact { width:95%; padding:10px 2.5%;}
.contact h3 { line-height:25px; font-size:18px; color:#333;}
.contact h3 span { display:block; font-weight:500; font-size:12px; color:#666; text-transform:Uppercase;}
.contact .msg { line-height:25px; font-size:12px; color:#666; margin:20px 0;}
.contact li { padding-left:55px; margin-bottom:15px;}
.contact li span { display:block; font-size:12px; color:#666;}
.contact li p { line-height:25px; font-size:12px; color:#666;}
.contact li p b { font-size:14px; color:#333;}
.contact .tel { background:url(../images/sxdl_07.png) no-repeat left center / 45px;}
.contact .addr { background:url(../images/sxdl_08.png) no-repeat left center / 45px;}

@media screen and (min-height:800px) {
    .footer,.footer .fot { padding-bottom:34px;}
}